
Google Sheets Import/Export - Task #1164

Feature # 1166 (Rejected): Input specific credentials

Update modular input page to accept oauth2 credentials

01/16/2016 08:40 AM - Luke Murphey

Status: Closed Start date: 01/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 01/17/2016 01:48 AM - Luke Murphey

- Parent task changed from #1146 to #1166

#2 - 01/19/2016 07:36 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
